Channel Header
77354

Update schützt vor Lücke

29.01.2002 | 15:02 Uhr | Hans-Christian Dirscherl

Netscape rät auf seiner Security-Seite Internet-Anwendern ein Update auf die aktuelle Version 6.2.1 (Netscape) und 0.9.7 (Mozilla) durchzuführen. Der Netscape Communicator 4.xx als Veteran aus dem Hause Netscape ist von dieser neu entdeckten Schwachstelle nicht betroffen.

Beim Internet Explorer 5.5 und 6 von Microsoft ist vor einiger Zeit eine ähnliche Schwachstelle entdeckt worden (PC-WELT berichtete). Microsoft stellt mittlerweile einen Patch zum Download zur Verfügung, der diese Lücke schließt.

Download: Netscape 6.2.1 Englisch

Patch schließt Sicherheitslücke im Internet Explorer (PC-WELT Online, 15.11.2001)

PC-WELT Viren & Bugs

PC-WELT Marktplatz

0 Kommentare zu diesem Artikel
77354